Subject: Re: Productivity
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Date: Wed, 29 Apr 2020 21:31:48 -0700 (MST)

Hi Sir, 

Please confirm the KPI's we have with the client. Also, I am sill not sure of my job responsibility in this process. I would request you to please clarify. 

Regarding the performance report I do not have access to any reports as it is all restricted except we manually write down the tickets, which I have been sending you. I would send the same details as counts in more presentable format in email. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "saurabh" <[email-masked]> 
Sent: Thursday, April 30, 2020 9:42:24 AM 
Subject: Re: Productivity 

Hi Sir, 

This is noted. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, April 30, 2020 9:41:20 AM 
Subject: Productivity 

Hi Pritish, 

I need daily performance report end of shift by email for everyone including Pravesh. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203